Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-08-2013 20:10:31

unit
Adhérent(e)
Lieu : Marcq-en-baroeul
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 11-03-2010

Impossible de compiler vpnautoconnect

Bonsoir,  j'ai télécharger vpnautoconnect 2.0.5 et essaie de compiler mais je n'y arrive pas.
Lorsque je tap make il m'est : make: *** Pas de cibles spécifiées et aucun makefile n'a été trouvé. Arrêt.
Merci pour l'aide.

Dernière modification par unit (16-08-2013 16:18:49)


Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d'ennuis te seront épargnés.
Confucius.

Hors ligne

#2 15-08-2013 21:18:38

Dohri
Membre
Lieu : /home/dohri/canapé
Distrib. : Sid
Noyau : 3.10.1 amd64
Inscription : 19-12-2010
Site Web

Re : Impossible de compiler vpnautoconnect

tu as dû avoir une erreur quand tu as fait ton ./configure, refais le et donne nous le résultat wink

Asus Zenbook ux32vd > Sid   |   eeepc 1215 > Sid + gnome  |   eeepc 1015 > Squeeze + gnome   |   sony vaio > Squeeze CLI   |   serveur home made > debian squeeze CLI

Hors ligne

#3 16-08-2013 16:17:58

unit
Adhérent(e)
Lieu : Marcq-en-baroeul
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 11-03-2010

Re : Impossible de compiler vpnautoconnect

Merci à toi, j'ai résolu mon problème en fait il me manquait des dépendances je me suisplacé dans le répertoire ou se trouvais mon paquet deb et en faisant : dpkg-checkbuilddeps cela m'a indiqué les dépendances à installer.:D

Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d'ennuis te seront épargnés.
Confucius.

Hors ligne

Pied de page des forums